<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="update_latest_app_dialog_content">A nova versão do %1$s está disponível. Faça a atualização para os novos recursos.</string>
    <string name="update_latest_app_dialog_negative_btn">Mais tarde</string>
    <string name="update_latest_app_dialog_positive_btn">Atualize agora</string>
    <string name="update_latest_app_dialog_title">Nova Atualização Disponível</string>
    <string name="dash2_full_screen_ad_cta">Saber mais</string>
    <string name="dash2_full_screen_ad_subtitle"><![CDATA[Obtenha <font color="#e93e59">Adonit Dash 2</font> stylus grátis com o Plano anual da Creativity 365!]]></string>
    <string name="dash2_full_screen_ad_supporting_text">Desfrute uma experiência de escrita suave e precisa ao trabalhar com documentos PDF.</string>
    <string name="dash2_full_screen_ad_title">OFERTA ESPECIAL AGORA!</string>
    <string name="zendesk_sign_in_notify_message">Para rastrear os seus pedidos de suporte e receber e-mails de nossa equipe de suporte ao cliente, inicie sessão com seu Kdan ID.</string>
    <string name="rate_us_dialog_positive">Avalie-nos</string>
    <string name="rate_us_dialog_negative">Comentários</string>
    <string name="rate_us_dialog_content">Toque em qualquer um dos botões abaixo para espalhar seu amor com revisão no Google Play.</string>
    <string name="rate_us_dialog_title"></string>
    <string name="iphone_c365_card_description">Aproveite 20% de desconto no Creativirty 365, e tenha a oportunidade de ganhar um iPhone X. (Oferta exclusiva da web na Kdan Creative Store)</string>
    <string name="iphone_c365_card_description_btn">Reivindique minha oferta</string>
    <string name="language">pt</string>
    <string name="qubii_card_title">Dê sua criatividade um backup!</string>
    <string name="qubii_card_description">Assine o Creativity 365 e receba um dispositivo de backup automático Qubii GRATUITO!</string>
</resources>